#top .av_textblock_section.av-9ylrh9-61884fbb146a54782ce2bea8be5f6dbc .avia_textblock{
color:#001dff;
}

.flex_column.av-9wv3b1-ff299b9cff2005121467776f663afa10{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-9phpal-da243c51beaf6513531cc70afeb9e14a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9phpal-da243c51beaf6513531cc70afeb9e14a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-9hbm3p-596b63e9e181e0eb897edc122a3f939a{
height:20px;
}

.flex_column.av-xhb51-a87b2cd386be7751455140c0133a0d49{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-38q3h-e045e906298c5b0ad4d637e8bf4857f6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-llqa4ovx-5cd478836d15d7cfec3944792847465f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llqa4ovx-5cd478836d15d7cfec3944792847465f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9gdsl-49f6a7807d84cc0289f30690fa87da39{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-llqa7yny-daf704cba8576916f2c703fd38649026 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llqa7yny-daf704cba8576916f2c703fd38649026 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-llqa5p98-26ad82713b523ea8a5fc9bb0ef14fbbe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llqa5p98-26ad82713b523ea8a5fc9bb0ef14fbbe .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-4zmu9h-89355905f3cc04f7702aff8ef107ae42 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4zmu9h-89355905f3cc04f7702aff8ef107ae42 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-4zmu9h-89355905f3cc04f7702aff8ef107ae42 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-4ezf59-7f80ea9a0d1fa80343584bd505905539 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4ezf59-7f80ea9a0d1fa80343584bd505905539 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-4ezf59-7f80ea9a0d1fa80343584bd505905539 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-3upuhh-5bd76bcb106a7c72468d58b62b57c3c7{
height:10px;
}

.flex_column.av-37xfrh-1e152ba1f9b731a620f4c61b7b565642{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2i5y3p-d0de05555ed63e0c37bbd3cbfd533694 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2i5y3p-d0de05555ed63e0c37bbd3cbfd533694 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-shwt1-cecc88a02d1894693b2b29624763a3a5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

